Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000285KdenliveUser Interfacepublic2008-10-27 21:092008-11-12 22:22
Reporteropensourcecat 
Assigned To 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.0Fixed in Version0.7.0 
Summary0000285: kdenlive saves empty project files
DescriptionWhen saving a project you have to manually add the extension (.kdenlive) otherwise kdenlive saves an empty project file.

I think thath:
1 kdenlive should add extension automatically
2 kdenlive should write a valid project file even without the file extension
Additional Information1) was recently fixed, it was a problem in KDE (kdelibs)
2) was fixed in revision 2580
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships
related to 0000327closedGranjow Add clip file dialogue filter missing *.flv 
child of 0000329closed cannot select project file in "open"-dialog --> No "*.kdenlive" filter 

-  Notes
(0000714)
madsdyd (administrator)
2008-10-27 21:42

I can not reproduce, using:

ffmpeg: Revision: 15728 Last Changed Date: 2008-10-27 01:25:19 +0100 (man, 27 okt 2008)
mlt: Revision: 1207 Last Changed Date: 2008-10-27 06:28:01 +0100 (man, 27 okt 2008)
mlt++: Revision: 1207 Last Changed Date: 2008-10-25 21:05:12 +0200 (lør, 25 okt 2008)
kdenlive: Revision: 2571 Last Changed Date: 2008-10-26 19:32:42 +0100 (søn, 26 okt 2008)
Qt: 4.4.1
KDE: 4.1.2 (KDE 4.1.2)

Please provide precise steps to reproduce, and possibly also version information.
(0000717)
administrator (administrator)
2008-10-27 22:53

Yes, I have the same problem too. However I think it may be related to a problem with the file dialog in KDE4. I will investigate
(0000719)
administrator (administrator)
2008-10-28 01:37

Ok, found it.

There were 2 bugs:
1) a bug in KDE svn trunk which returns no extension when it should, I submitted a patch at: https://bugs.kde.org/show_bug.cgi?id=173723 [^]

2) Fixed now in svn
(0000722)
madsdyd (administrator)
2008-10-28 10:16

jb: I can't see a recent commit that matches your comment about 2)?

Should I close this bug?

- Issue History
Date Modified Username Field Change
2008-10-27 21:09 opensourcecat New Issue
2008-10-27 21:42 madsdyd Note Added: 0000714
2008-10-27 21:42 madsdyd Status new => feedback
2008-10-27 22:53 administrator Note Added: 0000717
2008-10-28 01:37 administrator Note Added: 0000719
2008-10-28 10:16 madsdyd Note Added: 0000722
2008-10-28 23:25 madsdyd Status feedback => acknowledged
2008-10-28 23:25 madsdyd Target Version => 0.7.0
2008-10-29 22:26 administrator Status acknowledged => closed
2008-10-29 22:26 administrator Resolution open => fixed
2008-10-29 22:26 administrator Additional Information Updated
2008-11-11 01:10 madsdyd Relationship added related to 0000327
2008-11-11 01:10 madsdyd Relationship added child of 0000329
2008-11-12 22:22 madsdyd Fixed in Version => 0.7.0


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker